@charset "UTF-8";
*[data-v-2c36bf6c] {
  box-sizing: border-box;
  margin: 0;
}
hr[data-v-2c36bf6c] {
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-2c36bf6c],
input[type=file][data-v-2c36bf6c],
input[type=checkbox][data-v-2c36bf6c] {
  display: none;
}
.target-check-wrap[data-v-2c36bf6c] {
  display: flex;
  padding: 0.75rem;
}
.target-check-wrap > label[data-v-2c36bf6c] {
  margin-right: 10px;
}
[data-v-2c36bf6c] .table {
  table-layout: fixed;
}
[data-v-2c36bf6c] .table th,[data-v-2c36bf6c] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
}
[data-v-2c36bf6c] .table td.non-target,[data-v-2c36bf6c] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-2c36bf6c] .table td.danger-row,[data-v-2c36bf6c] .table td.danger-row ~ td {
  background-color: rgba(248, 107, 107, 0.2);
}
[data-v-2c36bf6c] .table th {
  text-align: center !important;
}
[data-v-2c36bf6c] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
[data-v-2c36bf6c] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-2c36bf6c] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-2c36bf6c] .table th.middle_th {
  width: 80px;
  max-width: 80px;
}
[data-v-2c36bf6c] .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
[data-v-2c36bf6c] .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
[data-v-2c36bf6c] .table th.small_th {
  width: 100px;
  min-width: 100px;
}
[data-v-2c36bf6c] .table th.medium_th {
  width: 180px;
  min-width: 180px;
}
[data-v-2c36bf6c] .table th.large_th {
  width: 175px;
  min-width: 200px;
}
[data-v-2c36bf6c] .table td {
  text-align: center;
}
[data-v-2c36bf6c] .table td > .btn:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-2c36bf6c] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-2c36bf6c] .container-fluid {
  padding-bottom: 30px;
}
[data-v-2c36bf6c] .btn.sts-btn.btn-outline-secondary {
  border: 1px solid #636f83;
  color: #636f83;
}
[data-v-2c36bf6c] .btn.sts-btn.btn-outline-secondary:hover {
  color: #fff;
  background: #636f83;
}
.font[data-v-2c36bf6c] {
  font-size: 18px !important;
  font-weight: bold !important;
}
.badge[data-v-2c36bf6c] {
  font-size: 14px !important;
  padding: 0.5em 0.4em !important;
}
.btn-outline-primary.disabled[data-v-2c36bf6c] {
  cursor: auto;
  cursor: auto !important;
  background: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
.affiliation-achievement.badge-warning[data-v-2c36bf6c] {
  color: #ffffff;
}
.note-msg[data-v-2c36bf6c] {
  padding: 20px 30px;
}
.check-wrap[data-v-2c36bf6c] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-2c36bf6c] {
  margin: 0;
}
.check-label[data-v-2c36bf6c] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-2c36bf6c] {
  transition: 0.1s all;
}
.check-input[data-v-2c36bf6c] {
  display: block;
  visibility: hidden;
}
.check-input:checked + label[data-v-2c36bf6c] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.billing-cld-list[data-v-2c36bf6c]  .main-modal-window {
  overflow: visible;
  max-width: 750px;
}
.billing-cld-list .select-affiliation[data-v-2c36bf6c]  .main-modal-window {
  width: 400px;
  max-height: 650px;
}
.billing-cld-list .cld-info[data-v-2c36bf6c]  .main-modal-window {
  max-width: 960px;
  max-height: 650px;
  overflow: scroll;
}
dt[data-v-2c36bf6c],
dd[data-v-2c36bf6c] {
  margin: 0;
}
dd[data-v-2c36bf6c] {
  flex: 1;
}
dt[data-v-2c36bf6c] {
  white-space: nowrap;
  width: 50px;
}
dl[data-v-2c36bf6c] {
  display: flex;
  margin: 40px 0 0 0;
}
.child-column-option-text[data-v-2c36bf6c] {
  font-size: 10px;
}
.label dt[data-v-2c36bf6c],
.label dd[data-v-2c36bf6c] {
  font-size: 16px;
}
.label dt p[data-v-2c36bf6c],
.label dd p[data-v-2c36bf6c] {
  font-size: 0.875rem;
}
.label dt[data-v-2c36bf6c] {
  margin-right: 10px;
}
.asterisk[data-v-2c36bf6c] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-2c36bf6c]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
[data-v-2c36bf6c] .badge-pink {
  background-color: #D63384 !important;
}
.u-mt2-5[data-v-2c36bf6c] {
  margin-top: 2.5px !important;
}
.u-mb2-5[data-v-2c36bf6c] {
  margin-bottom: 2.5px !important;
}
.badge-wrap[data-v-2c36bf6c] {
  width: 100%;
  max-width: 100px;
  margin-right: 5px;
}
.child-cell[data-v-2c36bf6c] {
  width: 100%;
}
@charset "UTF-8";
*[data-v-4bcd27bc] {
  box-sizing: border-box;
  margin: 0;
}
pre[data-v-4bcd27bc] {
  font-size: 14px;
}
input[data-v-4bcd27bc]:valid {
  color: blue;
}
input[data-v-4bcd27bc]:invalid {
  color: red;
}
.selelct_img_area[data-v-4bcd27bc] {
  min-width: 300px;
  max-width: 150px;
  cursor: pointer;
  text-align: center;
  padding: 7px 0;
  box-sizing: border-box;
  background: #cccbcb;
  border-radius: 5px;
  position: relative;
}
.selelct_img_area .x-bar[data-v-4bcd27bc] {
  content: "";
  min-width: 80px;
  max-width: 80px;
  height: 8px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .y-bar[data-v-4bcd27bc] {
  content: "";
  min-width: 8px;
  max-width: 8px;
  height: 80px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .confirm-img[data-v-4bcd27bc] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
}
hr[data-v-4bcd27bc] {
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-4bcd27bc],
input[type=file][data-v-4bcd27bc],
input[type=checkbox][data-v-4bcd27bc] {
  display: none;
}
.week-container_label[data-v-4bcd27bc] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-4bcd27bc] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-4bcd27bc] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-4bcd27bc] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.caption[data-v-4bcd27bc] {
  color: red;
  font-weight: bold;
  position: relative;
  margin: 0 0 0 15px;
}
.caption[data-v-4bcd27bc]::before {
  content: "※";
  position: absolute;
  top: 8px;
  left: -15px;
  transform: translateY(-50%);
}
.list-contents[data-v-4bcd27bc] {
  display: flex;
  padding: 0 10px;
}
dt[data-v-4bcd27bc],
dd[data-v-4bcd27bc] {
  margin: 0;
}
dd[data-v-4bcd27bc] {
  flex: 1;
}
dt[data-v-4bcd27bc] {
  white-space: nowrap;
  width: 50px;
}
dl[data-v-4bcd27bc] {
  display: flex;
  margin: 40px 0 0 0;
}
.button button[data-v-4bcd27bc] {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
}
.asterisk[data-v-4bcd27bc] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-4bcd27bc]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
.loader-wrap[data-v-4bcd27bc] {
  position: relative;
  height: 250px;
}
.loader-wrap p[data-v-4bcd27bc] {
  width: 100%;
  color: #3c4b64;
  font-size: 14px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin-top: 30px;
  transform: translate(-50%, 0);
}
.loader-wrap .loader[data-v-4bcd27bc] {
  color: #ced2d8;
  font-size: 15px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-animation: load4-data-v-4bcd27bc 1.3s infinite linear;
          animation: load4-data-v-4bcd27bc 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-4bcd27bc {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-4bcd27bc {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
[data-v-4bcd27bc] .table {
  table-layout: fixed;
}
[data-v-4bcd27bc] .table th,[data-v-4bcd27bc] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
}
[data-v-4bcd27bc] .table th {
  text-align: center;
  font-size: 13px;
}
[data-v-4bcd27bc] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem !important;
}
[data-v-4bcd27bc] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-4bcd27bc] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-4bcd27bc] .table th.middle_th {
  width: 135px;
  max-width: 135px;
}
[data-v-4bcd27bc] .table th.xxsmall_th {
  width: 60px;
  max-width: 60px;
}
[data-v-4bcd27bc] .table th.xsmall_th {
  width: 80px;
  max-width: 80px;
}
[data-v-4bcd27bc] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-4bcd27bc] .table th.medium_th {
  width: 150px;
  max-width: 150px;
}
[data-v-4bcd27bc] .table th.large_th {
  width: 200px;
  max-width: 200px;
}
[data-v-4bcd27bc] .table td {
  text-align: center;
}
[data-v-4bcd27bc] .table td > .btn:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-4bcd27bc] .table td.non-target,[data-v-4bcd27bc] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-4bcd27bc] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-4bcd27bc] .container-fluid {
  padding-bottom: 30px;
}
.font[data-v-4bcd27bc] {
  font-size: 18px !important;
  font-weight: bold !important;
}
.badge[data-v-4bcd27bc] {
  font-size: 14px !important;
  padding: 0.5em 0.4em !important;
}
[data-v-4bcd27bc] .btn.sts-btn.btn-outline-secondary {
  border: 1px solid #636f83;
  color: #636f83;
}
[data-v-4bcd27bc] .btn.sts-btn.btn-outline-secondary:hover {
  color: #fff;
  background: #636f83;
}
.btn-outline-primary.disabled[data-v-4bcd27bc] {
  cursor: auto;
  cursor: auto !important;
  background: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
.label dt[data-v-4bcd27bc],
.label dd[data-v-4bcd27bc] {
  font-size: 16px;
}
.label dt p[data-v-4bcd27bc],
.label dd p[data-v-4bcd27bc] {
  font-size: 0.875rem;
}
.label dt[data-v-4bcd27bc] {
  margin-right: 10px;
}
[data-v-4bcd27bc] .main-modal-window {
  overflow: visible;
}
